@charset "utf-8";
/* CSS Document */
html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,h1,h2,h3,h4,h5,h6,ul,li,ol,p,dt,dd,dl{
  margin:0;
  padding:0;
  font-size:12px;
  /*font-family:"黑体";*/
}
ul,li{ list-style:none;}
img{ border:none;}
a{ font-size:12px;color:#594837; text-decoration:none;}
.fleft{ float:left;}
.fright{ float:right;}
.clear{ clear:both; overflow:hidden;zoom:1;}
html,body{height:100%;}

.wrapper{ /*width:1405px;*/ background:#e9e9e9; margin:0 auto;overflow-x: hidden; position:relative; }
.header{ height:51px; border-bottom:solid 2px #2088cf;}
.head{ width:1000px; margin:0 auto; overflow:hidden;zoom:1;}
.logo{ float:left; width:302px;}
.logo a{ display:block; width:302px; height:51px; background:url(../img/logo.png) no-repeat; text-indent:-9999%;}
.nav{ float:right;}
.nav ul{ overflow:hidden;zoom:1; padding-top:9px;}
.nav li{ float:left; width:97px; height:34px; margin-right:10px;}
.nav li a{ display:block;width:97px; height:34px; background:url(../img/nav.png) no-repeat; text-indent:-9999%;}
.nav li.n-index a{ background-position:0 0;}
.nav li.n-game a{ background-position:-98px 0;}
.nav li.n-news a{ background-position:-196px 0;}
.nav li.n-about a{ background-position:-294px 0;}
.nav li.n-partners a{ background-position:-392px 0;}
.nav li.n-jobs a{ background-position:-490px 0;}
.nav li.n-index a:hover{ background-position:0 -34px;}
.nav li.n-game a:hover{ background-position:-98px -34px;}
.nav li.n-news a:hover{ background-position:-196px -34px;}
.nav li.n-about a:hover{ background-position:-294px -34px;}
.nav li.n-partners a:hover{ background-position:-392px -34px;}
.nav li.n-jobs a:hover{ background-position:-490px -34px;}
.content{ width:1000px; margin:0 auto 20px auto; overflow:hidden;zoom:1; min-height:700px;}


.infomation{ height:152px; background:#c7c7c7;}
.infobox{ width:954px; margin:0 auto;overflow:hidden;zoom:1; padding:25px 0 25px 60px;}
.infobox span{ float:left; width:300px; height:31px; font-size:16px;  padding:13px 0 0 58px; background:url(../img/title.png) no-repeat 0 -176px; color:#333333; margin-bottom:20px; font-family:"黑体"}
.infobox .tel400{ background-position:0 -185px;width:499px;}
.infobox .em1{ background-position:0 -242px;}
.infobox .em2{ background-position:0 -305px;width:499px;}
.infobox .ad{ width:330px; background-position:0 -365px; text-align:center;}


.footer{ height:190px; background:#333333; color:#fff;}
.fbox{  position: relative;width:1000px; margin:0 auto; padding:15px 0;}
.fbox a{ font-size:14px; color:#d8d8d8;}
.fbox p{ line-height:24px; color:#d8d8d8; padding-left:190px;}
.fbox .fnav{ line-height:35px; font-weight:bold; margin-bottom:5px;}
.fbox .plink{ font-size:14px;}
.flogo{ position:absolute; left:0; top:15px;}

.wen_logo{width:100px;float:right;}
.wen_logo img{width:100%;}



.xiaocms-page{ clear:both; padding:20px 0 70px 0; text-align:right;}
.xiaocms-page { float:right;}
.xiaocms-page  a{ padding:5px 9px; background:#fff; font-size:14px; border:solid 1px #fff; margin-left:5px;box-shadow:1px 1px 2px #ccc;border-radius:2px; color:#666;}
.xiaocms-page  a:hover{ border:solid 1px #0099FF;}
.xiaocms-page span{ padding:5px 9px; font-weight:bold; color: #333; font-size:14px;}